Oracle Solaris Critical Patch Update : jul2014_SRU11_1_18_5_0

Medium Nessus Plugin ID 76820


The remote Solaris system is missing a security patch from CPU jul2014.


This Solaris system is missing necessary patches to address a critical security update :

- Vulnerability in the Solaris component of Oracle and Sun Systems Products Suite (subcomponent: sockfs). Supported versions that are affected are 8, 9, 10 and 11.1. Easily exploitable vulnerability requiring logon to Operating System. Successful attack of this vulnerability can result in unauthorized Operating System hang or frequently repeatable crash (complete DOS).


Install the jul2014 CPU from the Oracle support website.

See Also

Plugin Details

Severity: Medium

ID: 76820

File Name: solaris_jul2014_SRU11_1_18_5_0.nasl

Version: $Revision: 1.5 $

Type: local

Published: 2014/07/26

Modified: 2015/11/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.9

Temporal Score: 4.3

Vector: CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:oracle:solaris:11.1

Required KB Items: Host/local_checks_enabled, Host/Solaris11/release

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/07/24

Reference Information

CVE: CVE-2014-4224

BID: 68574

OSVDB: 109146